GDB (xrefs)

Public Attributes | List of all members
header_file Struct Reference

`#include "stabsread.h"`

## Public Attributes
char * | name
int | instance
struct type ** | vector
int | length

## Detailed Description

Definition at line 83 of file stabsread.h.

## Member Data Documentation

## ◆ instance

int header_file::instance

Definition at line 94 of file stabsread.h.

Referenced by add_new_header_file(), and add_old_header_file().

## ◆ length

int header_file::length

Definition at line 102 of file stabsread.h.

Referenced by add_new_header_file(), and dbx_lookup_type().

## ◆ name

char* header_file::name

Definition at line 88 of file stabsread.h.

Referenced by add_new_header_file().

## ◆ vector

struct type** header_file::vector

Definition at line 98 of file stabsread.h.

Referenced by add_new_header_file(), dbx_free_symfile_info(), and dbx_lookup_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stabsread.h